<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Building Ownership --></label>
    <name>Building_Ownership__c</name>
    <picklistValues>
        <masterLabel>Lease</masterLabel>
        <translation><!-- Lease --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Owned</masterLabel>
        <translation><!-- Owned --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Rented</masterLabel>
        <translation><!-- Rented --></translation>
    </picklistValues>
</CustomFieldTranslation>
